import { env } from './helpers'
import './styles/uikit.min.css'
import './styles/main.css'
import DOMController from './modules/DOMController'
import RouteController from './modules/RouteController'

window.env = env

const app = document.getElementById(env.querySelectors.root.slice(1))

new DOMController(app, new RouteController())